.playButton.js-modalTrigger {
  display: block;
  margin: 30px 0 0;
  padding: 0;
  border: 0;
  background: none;
  cursor: pointer;
  color: #fff;
  text-align: center;
}
.playButton.js-modalTrigger .un_lead_sect_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 131px;
  height: 131px;
  margin: 0 auto 20px;
  padding-left: 15px;
  border: 1px solid #fff;
  border-radius: 50%;
  transition: 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.playButton.js-modalTrigger:hover .un_lead_sect_icon {
  transform: scale(1.1);
}

.un_solutions_sectionItem {
  display: block;
  position: fixed;
  z-index: 9999;
  inset: 0;
  margin: auto;
}
.un_solutions_sectionItem[aria-hidden="true"] {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
}
.un_solutions_sectionItem[aria-hidden="false"] {
  visibility: visible;
  opacity: 1;
}
.un_solutions_sectionItem_overlay {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
}
.un_solutions_sectionItem_inner {
  position: relative;
  overflow-y: auto;
  padding: 40px 24px;
  width: 90%;
  max-width: 600px;
  max-height: 85vh;
  color: #fff;
}
.un_solutions_sectionItem_inner.__mind {
  background-color: rgba(250, 133, 8, 0.9);
}
@media (min-width: 768px) {
  .un_solutions_sectionItem_inner {
    padding: 50px 47px 47px;
  }
}
.un_solutions_sectionItem_closeBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 5;
  top: 15px;
  right: 15px;
  width: 23px;
  height: 23px;
  cursor: pointer;
}
.un_solutions_sectionItem_closeBtn_inner {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.un_solutions_sectionItem_closeBtn_inner > span {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
}
.un_solutions_sectionItem_closeBtn_inner > span:nth-of-type(1) {
  transform: rotate(45deg);
}
.un_solutions_sectionItem_closeBtn_inner > span:nth-of-type(2) {
  transform: rotate(-45deg);
}
.un_solutions_sectionItem_cont {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width:  90%;
}
.un_solutions_sectionItem_cont .movie {
  width: 100%;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  aspect-ratio: 16/9;
}
.un_solutions_sectionItem_cont iframe {
  width: 100%;
  height: 100%;
}
